[Count]
Joint=0
Physical=4
Object=39
[Phy 0]
Ela=0.8
Path=96.-264|72.-264|72.-192|96.-168|168.-168|192.-192|192.-264|168.-264|168.-216|144.-192|120.-192|96.-216|96.-264#408.-288|408.-216|504.-120|528.-120#144.48|120.24|0.24|-24.0|-24.-96|0.-120|48.-120|48.-96|24.-96|0.-72|0.-24|24.0|72.0|96.-24|96.-48|120.-48|168.-72|192.-72|240.-48|264.-48|264.0|288.24|360.24|360.48#360.-72|336.-72|336.-120|360.-144|408.-144|408.-120|384.-120|360.-96|360.-72#408.48|408.0|456.0|528.-72
Type=Line
X Pos=72
Y Pos=288
[Phy 1]
Ela=0.8
Path=-48.-72|-24.-72|0.-48|0.-24|24.0|336.0|432.-48|432.-24|384.24#-48.-120|24.-120|48.-96|48.-72|72.-48|96.-72|96.-192|120.-216|336.-216|360.-192|360.-96|384.-72|408.-96|408.-144|432.-168|552.-168
Type=Line
X Pos=648
Y Pos=288
[Phy 2]
Ela=0.8
Path=-264.-168|120.-168|144.-144|144.-96|168.-72|264.-72|288.-60|288.-48|312.-48|312.-60|336.-72#336.0|24.0|0.-24|0.-48|-24.-72|-48.-72|-48.-48|-24.-24|-24.0|0.24|336.24#120.-72|144.-48|144.-24|120.-24|120.-72
Type=Line
X Pos=1464
Y Pos=288
[Phy 3]
Cir Dia=72
Col Snd=Wood
Ela=0.8
Freq Change=15
Fri=0.12
Img=Circle72
Mass=50
Type=Circle
X Pos=876
Y Force=-53
Y Pos=252
[Obj 0]
Layer=1
Obj=Start
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=120
Y Pos=276
[Obj 1]
Img=Sun
Img Zoom=120
Layer=1
Static Rot=0.1
X Pos=360
Y Pos=96
[Obj 10]
Img=Square
Img Zoom=150
Layer=1
Static Rot=-0.4
X Pos=876
Y Pos=180
[Obj 11]
Img=Square
Img Zoom=150
Layer=1
Static Rot=-0.8
X Pos=876
Y Pos=180
[Obj 12]
Img=Water2
Layer=1
SP=Flash
SP Val A=380
SP Val B=1
SP Val C=1
X Pos=798
Y Pos=324
[Obj 13]
Img=Water1
Layer=1
SP=Flash
SP Val A=400
SP Val B=1
SP Val C=1
X Pos=942
Y Pos=318
[Obj 14]
Img=Water2
Layer=-1
SP=Flash
SP Val A=420
SP Val B=1
SP Val C=1
X Pos=1044
Y Pos=306
[Obj 15]
Img=Water1
Layer=-1
SP=Flash
SP Val A=360
SP Val B=1
SP Val C=1
X Pos=990
Y Pos=282
[Obj 16]
Img=Water2
Layer=1
SP=Flash
SP Val A=380
SP Val B=1
SP Val C=1
X Pos=1602
Y Pos=324
[Obj 17]
Img=Water1
Layer=1
SP=Flash
SP Val A=400
SP Val B=1
SP Val C=1
X Pos=1410
Y Pos=318
[Obj 18]
Img=Water2
Layer=-1
SP=Flash
SP Val A=420
SP Val B=1
SP Val C=1
X Pos=1374
Y Pos=294
[Obj 19]
Img=Water1
Layer=-1
SP=Flash
SP Val A=360
SP Val B=1
SP Val C=1
X Pos=1518
Y Pos=282
[Obj 2]
Img=Square
Layer=1
Static Rot=-0.05
X Pos=120
Y Pos=282
[Obj 20]
Img=Flower1
Static Rot=-0.1
X Pos=84
Y Pos=99
[Obj 21]
Img=Flower2
Static Rot=0.1
X Pos=180
Y Pos=195
[Obj 22]
Img=Flower3
SP=Sine Rotation
SP Val B=60
SP Val C=40
X Pos=324
Y Pos=195
[Obj 23]
Img=Flower4
Static Rot=-0.3
X Pos=516
Y Pos=243
[Obj 24]
Img=Flower5
Static Rot=0.2
X Pos=252
Y Pos=171
[Obj 25]
Img=Flower1
Static Rot=0.15
X Pos=660
Y Pos=75
[Obj 26]
Img=Flower3
Static Rot=0.1
X Pos=1068
Y Pos=28
[Obj 27]
Img=Flower6
SP=Sine Rotation
SP Val B=60
SP Val C=40
X Pos=1164
Y Pos=54
[Obj 28]
Img=Flower5
SP=Sine Rotation
SP Val B=60
SP Val C=40
X Pos=1644
Y Pos=243
[Obj 29]
Img=Flower4
SP=Sine Rotation
SP Val A=90
SP Val B=70
SP Val C=45
X Pos=1524
Y Pos=222
[Obj 3]
Img=Water1
Layer=1
SP=Flash
SP Val A=400
SP Val B=1
SP Val C=1
X Pos=378
Y Pos=318
[Obj 30]
Img=Flower2
Static Rot=0.1
X Pos=1428
Y Pos=172
[Obj 31]
Img=Umea1
Img Zoom=177
Layer=-1
X Pos=900
Y Pos=225
[Obj 32]
Img=Lines1
Img Zoom=140
Layer=-1
Static Rot=-0.2
X Pos=1488
Y Pos=168
[Obj 33]
Img=Lines2
Img Zoom=140
Layer=-1
Static Rot=0.2
X Pos=1488
Y Pos=168
[Obj 34]
Img=SunMid
Img Zoom=400
X Pos=360
Y Pos=96
[Obj 35]
Obj=KeyBlock
Type=Embedded
X Pos=1764
Y Pos=264
[Obj 36]
Obj=Key
Obj Val A=6
Type=Embedded
Variant=1
X Pos=1728
Y Pos=276
[Obj 37]
Img=StarGauge
X Pos=1728
Y Pos=161
[Obj 38]
Img=StarPointer
Img Ang=90
Img Y=-25
Layer=1
SP=Star Gauge
SP Val A=-15
X Pos=1728
Y Pos=186
[Obj 4]
Img=Water2
Layer=1
SP=Flash
SP Val A=380
SP Val B=1
SP Val C=1
X Pos=195
Y Pos=327
[Obj 5]
Img=Water1
Layer=-1
SP=Flash
SP Val A=360
SP Val B=1
SP Val C=1
X Pos=366
Y Pos=306
[Obj 6]
Img=Water2
Layer=-1
SP=Flash
SP Val A=420
SP Val B=1
SP Val C=1
X Pos=216
Y Pos=312
[Obj 7]
Img=Square
Img Zoom=150
Layer=1
Static Rot=-0.05
X Pos=876
Y Pos=180
[Obj 8]
Img=Square
Img Zoom=150
Layer=1
Static Rot=-0.1
X Pos=876
Y Pos=180
[Obj 9]
Img=Square
Img Zoom=150
Layer=1
Static Rot=-0.2
X Pos=876
Y Pos=180